Bug 232455 - Frysk's monitor fails to start with error: java.lang.UnsatisfiedLinkError: libvtejni-0.12: /usr/lib/libncurses.so.5: file too short
Frysk's monitor fails to start with error: java.lang.UnsatisfiedLinkError: li...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: frysk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andrew Cagney
Len DiMaggio
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-15 12:30 EDT by Andrew Cagney
Modified: 2008-05-06 21:17 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:17:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Cagney 2007-03-15 12:30:17 EDT
I'll start with category frysk, but it might well be elsewhere.

The sequence is to:
-> invoke frysk
-> select "new" (session)
-> in process-picker, select a bash process, and then click next
-> in observer-picker, select a number of observers, and then click next
the below appears on the terminal:

[root@toidi ~]# frysk
java.lang.UnsatisfiedLinkError: libvtejni-0.12: /usr/lib/libncurses.so.5: file
too short
   at java.lang.Runtime._load(libgcj.so.8rh)
   at java.lang.Runtime.loadLibrary(libgcj.so.8rh)
   at java.lang.System.loadLibrary(libgcj.so.8rh)
   at org.gnu.gnomevte.Terminal.<clinit>(libvtejava-0.12.so)
   at java.lang.Class.initializeClass(libgcj.so.8rh)
   at frysk.gui.monitor.MainWindow.buildTerminal(frysk)
   at frysk.gui.druid.CreateFryskSessionDruid$13.buttonEvent(frysk)
   at org.gnu.gtk.Button.fireButtonEvent(libgtkjava-2.8.so)
   at org.gnu.gtk.Button.handleClick(libgtkjava-2.8.so)
   at org.gnu.gtk.Gtk.gtk_main(libgtkjava-2.8.so)
   at org.gnu.gtk.Gtk.main(libgtkjava-2.8.so)
   at frysk.gui.Gui.gui(frysk)
   at frysk.main(frysk)
Comment 1 Bug Zapper 2008-04-03 19:41:13 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Bug Zapper 2008-05-06 21:17:28 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.